/* clearfix */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a { outline: none; }
html,body {	background: #5d090b url(../images/back_index.gif) repeat-x; }

#content { width:100%; height:310px; margin:0; padding:0;	border:0px solid red; }

#content .flash { float:left; margin-left:0; }
	
#content .newscenter { margin-left:; border:0px dotted green; /*float:right; width:325px; padding:0; margin:0;*/
	}

#content .flash {
	float:left;
/*	width:574px; ##*/
	height:296px;
	margin-left: 16px;
	border:0px dotted blue;
	}
#content .flash .banner_container {
	width: 520px;
	height: 290px;
	background: #ccc;
	-webkit-box-shadow: 0px 0px 2px 1px #ddd;
	box-shadow: 0px 0px 2px 1px #ddd;
	}

#content #google_search_box {
	float:right;
	width:320px;
	margin-bottom:10px;
}

#content .newscenter .list {
	position: absolute;
	top: 9px;
	right: 4px;
}

#content .newscenter {
	float: left;
	width: 320px; /*255px; ## */
	margin-left : 20px;
	margin-bottom: 4px;
	position: relative;
	/* padding: 2px;
	margin-bottom: 10px; 
	border:0px solid #ccc; */
	/*background: url(../images/back_new_under.gif) repeat-x;*/
        /* background: url(../images/back_new_right.gif) no-repeat; */
	}
	
#content .newscenter a, #content .newscenter a:visited {
	color:#8E7A4A;
	text-decoration:none;
	}
	
#content .newscenter a:hover {
	text-decoration:underline;
	}

#content .newscenter .newslink {
	float:right;
	width:90px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	font-size:9px;
	line-height:22px;
	text-align:right;
	padding: 5px 8px 0px 0px;
	}

#content .newscenter .text {
	float:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	color: #900000;
	padding-bottom:3px;
	padding-left:1px;
	margin-bottom: 0;
	border-bottom: 1px solid #a5020b;
	/*background: url(../images/back_new_under.gif) repeat-x;*/
}

#content .newscenter .list img {}

#content .newscenter .newsitem {
	clear:both;
	width:100%;
	margin:0;
	padding:5px 0;
	border-bottom: 1px dashed #dedede;
	/* border-top:1px dotted #ccc; */
	}


#content .newscenter .newsitem.last-item { border-bottom: none; }
	
#content .newscenter .newsitem .date {
	float:left;
	margin:0;
	width:40px;
	font-size:10px;
	color: #900000;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height:12px;
	padding-left:0;
	padding-top:0;
	text-align: center;
	line-height:1.5em;
        /* background: url(../images/dot_02_new.gif) no-repeat; */
	}

#content .newscenter .newsitem .date .day {
	font-size:13px;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	color: #5e5857;
	text-align: center; 
	line-height:16px;
}

#content .newscenter .newsitem .itemtext {
	float:right;
	font-family: Tahoma, Geneva, sans-serif;
	padding-left:0;
	margin:0;
	font-size:11px;
	color: #333;
	width:280px; /*205px; ## */
	line-height:1.4em;
	overflow: hidden;
	max-height: 31px;
	/*background: url(../images/back_news_right.gif) repeat-y;*/
	}

#content .newscenter .newsitem .itemtext a, #content .newscenter .newsitem .itemtext a:visited {
	color:#5e5e5e;
	text-decoration:none;
	}
	
#content .newscenter .newsitem .itemtext a:hover {
	color:#9c0616;
	text-decoration:underline;
	}

#content .newsitem .announcement.itemtext {
	background: none;
	width:100%;
}


#content .newsitem .announcement.itemtext .in_news {
	padding-left: 10px;
	position: relative;
	max-height: 15px;
	overflow: hidden;
	display: block;
}
/*	
a.in_news {
	text-decoration: none;
	color:#494949;
}

a.in_news:hover {
	text-decoration: underline;
	color:#613f2d;
}
*/

#content .newscenter .newsitem .itemtext h5 {
	margin:0;
	padding:0;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:14px;
	letter-spacing:0px;
	}
	
#content .newscenter .newsitem .itemtext p {
	margin:0 0 5px 0;
	padding:0;
	font-family:Verdana,sans-serif;
	line-height:5px;
	color:#666;
	letter-spacing:0px;
	}
	
#content .newscenter .newsitem img {
	float:left;
	height:60px;
	width:88px;
	margin:0 0 0 12px;
	}

#content .newscenter .more img {
	float:right;
	height:9px;
	width:39px;
}


/****************************
****************************/
.subjectNav { width:856px; margin:0 auto; clear:both; height:145px; padding:12px 0 0 0; padding-left:20px; }
.subjectNav ul { list-style-type:none; margin:0; padding:0; }
.subjectNav ul ul {	margin:8px 0 0 0;	padding:0; }
	
.subjectNav li {
	float:left;
	width:129px;
	margin:0 0 0 0;
	padding:0 5px 0 8px;
	font-family:Verdana,Georgia,serif;
	font-weight:bold;
	font-size:11px;
	border-left: 1px dotted #ccc;
	/* text-transform:uppercase; */
	letter-spacing:1px;
	}

.subjectNav li li {
	display:block;
	padding:0;
	margin:0;
	width:100%;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:17px;
	border:none;
	text-transform:none;
	letter-spacing:0px;
	z-Index:100;
	}
	
/* turns off left border on first main subject category */
.subjectNav .listFirst { border-left:none; padding-left:0 }

.subjectNav a { text-decoration:none; color:#93191B; }
.subjectNav a:hover { text-decoration:underline; color:#000; }
.subjectNav li li a { color:#666;	}

.rsDefault .rsGCaption { bottom: 20px !important; }

.bannerblock {
	margin-top: -3px;
	text-align: center;
}

.banner_container .royalSlider {
	padding: 5px;
	border: 1px solid #ddd;
	background: #fff;
}
